Bug 551752 - Homebank package not up to date
Summary: Homebank package not up to date
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: homebank
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Johan Cwiklinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-01 17:51 UTC by Thomas Canniot
Modified: 2010-01-21 00:15 UTC (History)
1 user (show)

Fixed In Version: 4.1-1.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-21 00:14:01 UTC


Attachments (Terms of Use)

Description Thomas Canniot 2010-01-01 17:51:09 UTC
Homebank package available in Fedora is homebank-4.0.4-2.fc12 while homebank 4.1 was released october 31st.

Can you please update the package asap ?

Thanks a lot.

Comment 1 Fedora Update System 2010-01-01 18:38:08 UTC
homebank-4.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/homebank-4.1-1.fc12

Comment 2 Fedora Update System 2010-01-01 18:38:12 UTC
homebank-4.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/homebank-4.1-1.fc11

Comment 3 Fedora Update System 2010-01-02 21:28:58 UTC
homebank-4.1-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update homebank'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0085

Comment 4 Fedora Update System 2010-01-02 21:30:56 UTC
homebank-4.1-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update homebank'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2010-0096

Comment 5 Fedora Update System 2010-01-21 00:13:57 UTC
homebank-4.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-01-21 00:15:01 UTC
homebank-4.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.